prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/luv

Name: libluv
Version: 1.43.0
Description: Bare and full libuv bindings for Lua/LuaJIT.
URL: https://github.com/luvit/luv

Libs: -Wl,-R${libdir} -L${libdir} -lluv 
Cflags: -I${includedir}
